section.app {
  font-size: 14px;
}
section.app select, section.app .form-control {
  font-size: 14px !important;
}
section.app .row-gap-24 {
  row-gap: 24px;
}
section.app .btn-img {
  position: relative;
  width: 103px;
  height: 40px;
  border-radius: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  cursor: pointer;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  outline: none;
  background-color: white;
  border: 1px solid #009080;
}
section.app .btn-img img {
  width: 100%;
  max-height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
section.app .btn-img i,
section.app .btn-img svg {
  font-size: 34px;
  color: #52a7e8;
}
section.app .btn-img .choose {
  position: absolute;
  top: 0;
  right: 3px;
}
section.app .list-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
  background-color: #F8F8F8;
  padding: 10px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}
section.app .cards .card-app {
  border: 1px solid #ddd;
  background-color: white;
  height: 100%;
  overflow-y: auto;
}
section.app .cards .card-app .title-card-app {
  background-color: #eee;
  color: #444;
  font-size: 15px;
  padding: 0.5rem;
  text-align: center;
  font-weight: bold;
}
section.app .cards .card-app .body-card-app {
  overflow-y: auto;
  padding: 0 7px;
  padding-bottom: 5px;
}
section.app .cards .card-app .body-card-app td, section.app .cards .card-app .body-card-app th {
  font-size: 12px;
  font-weight: normal;
}
section.app .cards .card-app .body-card-app .footer-table {
  background-color: #F0F0F0;
}
section.app .cards .card-app .body-card-app .footer-table .num {
  background-color: white;
  border-radius: 3px;
  border: 1px solid #eee;
  padding: 5px 10px;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}
section.app .cards .card-app .body-card-app .list-orders {
  max-height: 169px;
  display: -ms-grid;
  display: grid;
  gap: 12px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
}
@media (min-width: 576px) {
  section.app .cards .card-app .body-card-app .list-orders {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 768px) {
  section.app .cards .card-app .body-card-app .list-orders {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media (min-width: 992px) {
  section.app .cards .card-app .body-card-app .list-orders {
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
section.app .btns-control .btn {
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100% !important;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}